{
  "type": "service_account",
  "project_id": "cim-summarizer",
  "private_key_id": "026b2f14eabe00a8e5afe601a0ac43d5694f427d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDO36GL+e1GnJ8n\nsU3R0faaL2xSdSb55F+utt+Z04S8vjvGvp/pHI9cAqMDmyqvAOpyYTRPqdiFFVEA\nenQJdmqvQRBgrXnEppy2AggX42WcmpXRgoW16+oSgh9CoTntUvffHxWNd8PTe7TJ\ndIrc6hiv8PcWa9kl0Go3huZJYsZ7iYQC41zNL0DSJL65c/xpE+vL6HZySwes59y2\n+Ibd4DFyAbIuV9o7zy5NexUe1M7U9aYInr/QLy6Tw3ittlVfOxPWrDdfpa9+ULdH\nJMmNw0nme4C7Hri7bV3WWG9UK4qFRe1Un7vT9Hpr1iCTVcqcFNt0jhiUOmvqw6Kb\nWnmZB6JLAgMBAAECggEAE/uZFLbTGyeE3iYr0LE542HiUkK7vZa4QV2r0qWSZFLx\n3jxKoQ9fr7EXgwEpidcKTnsiPPG4lv5coTGy5LkaDAy6YsRPB1Zau+ANXRVbmtl5\n0E+Nz+lWZmxITbzaJhkGFXjgsZYYheSkrXMC+Nzp/pDFpVZMlvD/WZa/xuXyKzuM\nRfQV3czbzsB+/oU1g4AnlsrRmpziHtKKtfGE7qBb+ReijQa9TfnMnCuW4QvRlpIX\n2bmvbbrXFxcoVnrmKjIqtKglOQVz21yNGSVZlZUVJUYYd7hax+4Q9eqTZM6eNDW2\nKD5xM8Bz8xte4z+/SkJQZm3nOfflZuMIO1+qVuAQCQKBgQD1ihWRBX5mnW5drMXb\nW4k3L5aP4Qr3iJd3qUmrOL6jOMtuaCCx3dl+uqJZ0B+Ylou9339tSSU4f0gF5yoU\n25+rmHsrsP6Hjk4E5tIz7rW2PiMJsMlpEw5QRH0EfU09hnDxXl4EsUTrhFhaM9KD\n4E1tA/eg0bQ/9t1I/gZD9Ycl0wKBgQDXr9jnYmbigv2FlewkI1Tq9oXuB/rnFnov\n7+5Fh2/cqDu33liMCnLcmpUn5rsXIV790rkBTxSaoTNOzKUD3ysH4jLUb4U2V2Wc\n0HE1MmgSA/iNxk0z/F6c030FFDbNJ2+whkbVRmhRB6r8b3Xo2pG4xv5zZcrNWqiI\ntbKbKNVuqQKBgDyQO7OSnFPpPwDCDeeGU3kWNtf0VUUrHtk4G2CtVXBjIOJxsqbM\npsn4dPUcPb7gW0WRLBgjs5eU5Yn3M80DQwYLTU5AkPeUpS/WU0DV/2IdP30zauqM\n9bncus1xrqyfTZprgVs88lf5Q+Wz5Jf8qnxaPykesIwacwh/B8KZfCVbAoGBAM2y\n0SPq/sAruOk70Beu8n+bWKNoTOsyzpkFM7Jvtkk00K9MiBoWpPCrJHEHZYprsxJT\nc0lCSB4oeqw+E2ob3ggIu/1J1ju7Ihdp222mgwYbb2KWqm5X00uxjtvXKWSCpcwu\nY0NngHk23OUez86hFLSqY2VewQkT2wN2db3wNYzxAoGAD5Sl9E3YNy2afRCg8ikD\nBTi/xFj6N69IE0PjK6S36jwzYZOnb89PCMlmTgf6o35I0fRjYPhJqTYc5XJe1Yk5\n6ZtZJEY+RAd6yQFV3OPoEo9BzgeiVHLy1dDaHsvlpgWyLBl/pBaLaSYXyJSQeMFw\npCMMqFSbbefM483zy8F+Dfc=\n-----END PRIVATE KEY-----\n",
  "client_email": "cim-document-processor@cim-summarizer.iam.gserviceaccount.com",
  "client_id": "101638314954844217292",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cim-document-processor%40cim-summarizer.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
